cancel
Showing results for 
Search instead for 
Did you mean: 

CM db inconsistency

Former Member
0 Kudos

Hi@all,

I get an "Must update CM database to: SP5-P3.APP.4"-error after applying CM 5 Patch 3 HF 1.

Did someone get the same error message? How can I fix it?

Any help would be appreciated!

thx. Jens

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

solved by reinstalling KM.